@charset "UTF-8";

/* ====== 共通 ====== */

body {
  color: #58402B;
}

a:hover {
  text-decoration: none;
  opacity: 0.8;
}

header .navbar-brand {
  width: 70%;
}

header .navbar-collapse {
  width: 30%;
  margin-right: 0;
  text-align: right;
}

li.nav-item {
  white-space: nowrap;
}

.navbar {
  background-color: #6AA65E!important;
}

.bg-dark {
  background-color: #6AA65E!important;
}

.fa-music {
  color: #FFA500;
}
	

/* ====== TOTOP ====== */
/* ページトップ */
#page-top {
  position: fixed;
  bottom: 20px;
  right: 20px;
  font-size: 80%;
}

#page-top a {
  background: #FFA0DC;
  text-decoration: none;
  color: #fff;
  width: 100px;
  padding: 25px 0;
  text-align: center;
  display: block;
  border-radius: 10px;
}

#page-top a:hover {
  text-decoration: none;
  background: #FFBAE4;
}

.btn-outline-secondary:hover,
.btn-outline-secondary:not(:disabled):not(.disabled).active {
  color: #6c757d !important;
}

/* ====== TOP IMAGE ====== */

header.top-page {
  height: 75vh;
  overflow: hidden;
  padding-right: 0;
  padding-left: 0;
}

.jumbotron {
  background-image: url("../img/main-image.jpg");
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  height: 100%;
}

.jumbotron .bg-rgba {
  background-color: rgba(255, 255, 255, 0.5);
}

.jumbotron h1 {
  word-wrap: break-word;
}

.jumbotron h2 {
  line-height: 1.8rem;
}

.mt-0 {
	mah4rgin-bottom: 15px;
}

.jyusho {
	width: 166px;
}

.jyusho img {
	border-radius: 35px;
}

.jyusho p {
	margin-top: 10px;
}

/* ====== TOPPAGE SECTION ====== */

.midashi {
  position: relative;
  font-size: 38px;
  border-bottom: 2px solid #A27138;
  margin:20px 0;
  color: #A27138;
}

.after {
  font-size: 16px;
  margin-left: 15px;
}

h3 {
  color: #4A8246;
  text-align: center;
  padding: 0.25em;
  border-top: solid 2px #CFEFC5;
  border-bottom: solid 2px #CFEFC5;
  background: -webkit-repeating-linear-gradient(-45deg, #E2F4D8, #E2F4D8 3px, #CFEFC5 3px, #CFEFC5 7px);
  background: repeating-linear-gradient(-45deg, #E2F4D8, #E2F4D8 3px, #CFEFC5 3px, #CFEFC5 7px);
  margin: 30px 0 20px;
}

span.redcolor {
  color: #D30003!important;
}

#sec1 .card:nth-of-type(2) {
  border-left: none;
  border-right: none;
}

.ttl-bdr {
  font-size: 2.5rem;
  line-height: 1.5;
  position: relative;
  margin-bottom: 50px;
  color: #555;
}

.ttl-bdr::before {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  border-bottom: 5px solid #FFA500;
  width: 20%;
  margin: 0 auto -15px;
}

#sec2 table {
  width: 100%;
  color: #333;
  table-layout: fixed;
  border-collapse: collapse;
  background-color: #fff;
}

#sec2 table td {
  padding: 10px;
  text-align: left;
  background-color: #fff;
  color: #333;
  border: 1px solid #fff;
}

#sec2 .table-bg {
  background-color: #FFF6CD;
}

.no-spam {
    display: none;
}

.text-secondary {
    color: #333!important;
}

.mb-0{
    color: #333!important;
}

/* ====== SNS ====== */
.social img {
  width: 36px;
  height: 36px;
}

/* ====== SNS ====== */

iframe {
  width: 100%;
  height: 550px;
}

.style1 {
	font-size: 14px;
}

/* ====== FOOTER ====== */
.footer-logo {
  width: 50%;
}

/* =============================================
メディアクエリ
============================================= */

/* 大デバイス（デスクトップ, 1200px 未満）
==============================================*/
@media screen and (max-width: 1199.98px) {
  .herounit h1 {
    margin-top: 10rem;
  }

  header .navbar-brand {
  width: 63%;
}

  header .navbar-collapse {
  width: 37%;
  margin-right: 0;
  text-align: right;
}
	
header.top-page {
  height: auto;
}
}

/* END */
/* 中デバイス（タブレット, 992px 未満）
==============================================*/
@media screen and (max-width: 991.98px) {
  .container {
    max-width: 740px;
  }

  header .navbar-brand {
  width: 53%;
  }

  header .navbar-collapse {
  width: 47%;
  margin-right: 0;
  text-align: right;
  }
  .pb-3, .py-3 {
    padding-top: 0!important;
    padding-bottom: 0!important;
  }
  .mt-3, .my-3 {
    margin-top: 0!important;
  }
}

/* END */
/* 小デバイス（横向きモバイル, 768px 未満）
==============================================*/
@media screen and (max-width: 767.98px) {
  h1 {
    font-size: 2rem;
    font-weight: bold;
    line-height: 1.2;
  }

  #sec3 {
    background-image: none;
  }

  header .navbar-brand {
    width: 70%;
  }

  header .navbar-nav {
    border-top: 1px solid #fff;
  }

  .footer-logo {
    width: 100%;
  }
  .pb-3, .py-3 {
    padding-top: 0!important;
    padding-bottom: 0!important;
  }
  .mt-3, .my-3 {
    margin-top: 0!important;
  }
}

/* END */
/* 極小デバイス（縦向きモバイル, 576px 未満）
==============================================*/
@media screen and (max-width: 575.98px) {
  .display-3 {
    line-height: 0.8em;
  }

  .display-4 {
    font-size: 2rem;
    line-height: 1.2;
  }
	
  .mt-0 {
    font-size: 19px;
  }
}

/* END */
